.title .line {
    width: calc(14px + 2rem);
    height: calc(1px + 0.25rem);
    background: #006B98;
    margin-bottom: calc(5px + 1rem);
}

.title .p1 {
    font-family: Century Gothic;
    font-weight: bold;
    font-size: calc(14px + 2rem);
    color: #646B78;
    line-height: 1;
}


.title .p2 {
    font-family: Century Gothic;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(2px + 1.5rem);
}


.about_position_box {
    width: 100%;
    background-color: #EEEEEE;
}

.about_position {
    width: 100%;
    padding: calc(9px + 1rem) 0;
    border-bottom: 1px #DCDCDC solid;
}

.position {
    max-width: 1480px;
    width: 85%;
    margin: auto;
}

.position {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(4px + 0.5rem);
}

.position p {
    font-family: PingFang SC;
    font-weight: 500;
    font-size: calc(8px + 0.5rem);
    color: #606060;
    line-height: 1;
}
.position img{
    width: calc(6px + 1rem);
}

.about_nav_box{
    width: 100%;
    padding-top: calc(13px + 5rem);
    padding-bottom: calc(17px + 4rem);
}
.about_nav{
    max-width: 1480px;
    width: 85%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.about_nav_title .p1{
font-family: Century Gothic;
font-weight: bold;
font-size: calc(10px + 3rem);
color: #2B2B2B;
line-height: 1;
}
.about_nav_title .p2{
font-family: Century Gothic;
font-weight: bold;
font-size: calc(6px + 1rem);
color: #9D9D9D;
line-height: 1;
margin-top: calc(4px + 1rem);
}
.about_nav_list {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: calc(1px + 4rem);
}
.about_nav_item {
font-family: Century Gothic;
font-weight: 400;
font-size: calc(10px + 0.5rem);
color: #5B5B5B;
line-height: 1;
padding-bottom: calc(7px + 0.5rem);
}
.about_nav_item_act{
    border-bottom: calc(0px + 0.1rem) #006B98 solid;
}

@media screen and (max-width: 1100px){
    .title .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .position p{
        font-size: calc(10px + 1rem);
    }
    .position img {
        width: calc(12px + 1rem);
    }
    .about_nav{
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        gap: calc(10px + 3rem);
    }
    .about_nav_title .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .about_nav_item{
        width: max-content !important;
        font-size: calc(10px + 1rem);
    }
    .about_nav_list{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: calc(10px + 2rem);
    }
}